Page MenuHomeFreeBSD

games/devilutionX: update to 1.2.1
ClosedPublic

Authored by eduardo on Apr 25 2021, 7:02 AM.
Tags
None
Referenced Files
F88772032: D29965.diff
Fri, Jul 19, 6:37 AM
Unknown Object (File)
May 19 2024, 1:04 AM
Unknown Object (File)
May 6 2024, 5:56 AM
Unknown Object (File)
Apr 26 2024, 11:45 PM
Unknown Object (File)
Apr 26 2024, 11:45 PM
Unknown Object (File)
Apr 26 2024, 11:45 PM
Unknown Object (File)
Apr 26 2024, 9:51 PM
Unknown Object (File)
Apr 24 2024, 4:19 PM
Subscribers
None

Details

Summary
games/devilutionX: update to 1.2.1

ChangeLog: https://github.com/diasurgical/devilutionX/releases/tag/1.2.1

Approved by:	dbaio, garga (mentors)
Differential Revision:	https://reviews.freebsd.org/D29965
Test Plan

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

eduardo created this revision.
eduardo edited the summary of this revision. (Show Details)
This revision is now accepted and ready to land.Apr 25 2021, 1:13 PM
This revision was automatically updated to reflect the committed changes.